Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Wladimir <[email-masked]>
Date: Tue, 19 Nov 2013 18:45:36 +0100

On Tue, Nov 19, 2013 at 6:01 PM, Gregory Maxwell <[email-masked]> wrote:

> On Tue, Nov 19, 2013 at 8:53 AM, Drak <[email-masked]> wrote:
> > It's quite normal for standards bodies to allocate numbers when in draft
> > status. If they don't pass, they don't pass - they are clearly labelled
> > DRAFTs.
> >
> > +1 on having things in a github repository. Much better for
> collaboration,
>
> The IETF makes a clear distinction between individual proposals and
> documents which have been accepted by a working group. The former are
> named after their authors.  Work is not assigned a number until it is
> complete.
>

Talking about complete, BIP 40 and 41 don't even have an associated
document:
https://github.com/bitcoin/bips
I agree that was over-eager number assigning.

Wladimir